package ru.kuznec;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class MatrixComputeApplication {
    public static void main(String[] args) {
        SpringApplication.run(MatrixComputeApplication.class, args);
    }
}
